/* debug */

#drop-region {
	background-color: #fff;
	border-radius: 20px;
	box-shadow: 0 0 35px rgba(0, 0, 0, 0.05);
	/* width: 50%; */
	padding: 60px 40px;
	margin: 10px auto;
	text-align: center;
	cursor: pointer;
	transition: .3s;
	/* margin: auto; */
}

#drop-region.is-dragover {
	background-color: pink !important;
}

#drop-region:hover {
	box-shadow: 0 0 45px rgba(0, 0, 0, 0.1);
}

#image-preview {
	margin-top: 20px;
}

#image-preview .image-view {
	display: inline-block;
	position: relative;
	margin-right: 13px;
	margin-bottom: 13px;
}

#image-preview .image-view img {
	max-width: 100px;
	max-height: 100px;
}

#image-preview .overlay {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	right: 0;
	z-index: 2;
	background: rgba(255, 255, 255, 0.5);
}

#bans-out {
	display: block;
	margin: 0;
	padding: 0;
}

#bans-out li {
	display: block;
	float: left;
	margin: auto;
	padding: 10px;
}

.pick-list {
	list-style-type: none;
}

.pick-list li {
	min-width: 200px;
	min-height: 66px;
	display: block;
}

#enemy-pick-list li {
	float: right;
}

#canvas-prev {
	margin: 10px;
}

.modal-card-button-right {
	float: right;
}

.modal-card-button-left {
	float: left;
}